.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.729000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.080000px;}
.ls5{letter-spacing:-0.180000px;}
.ls0{letter-spacing:-0.152000px;}
.ls2{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.180000px;}
.ls6{letter-spacing:0.216000px;}
.ls9{letter-spacing:0.240000px;}
.ls3{letter-spacing:1.500000px;}
.ls8{letter-spacing:1.680000px;}
.ls1{letter-spacing:1.900000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{margin-left:-8.096000px;}
._4{margin-left:-5.790000px;}
._3{margin-left:-4.296000px;}
._2{margin-left:-2.760000px;}
._1{margin-left:-1.110000px;}
._7{width:1.752000px;}
._6{width:3.270000px;}
._5{width:4.416000px;}
._8{width:6.440000px;}
._0{width:8.284000px;}
._b{width:11.904000px;}
._9{width:13.464000px;}
._c{width:17.316000px;}
._a{width:23.244000px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:30.000000px;}
.fs0{font-size:30.400000px;}
.fs3{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:38.000000px;}
.fs9{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs5{font-size:64.000000px;}
.fs8{font-size:88.000000px;}
.y6{bottom:59.828105px;}
.y0{bottom:84.352941px;}
.y5{bottom:107.863199px;}
.y1{bottom:108.391967px;}
.y4{bottom:126.608297px;}
.y3{bottom:145.355739px;}
.y6a{bottom:146.059305px;}
.y2{bottom:164.098493px;}
.y69{bottom:164.804403px;}
.y68{bottom:183.549501px;}
.y67{bottom:202.294599px;}
.y48{bottom:206.065331px;}
.y15{bottom:206.993214px;}
.y66{bottom:221.039697px;}
.y47{bottom:223.245214px;}
.y14{bottom:224.173096px;}
.y46{bottom:240.425096px;}
.y13{bottom:241.352978px;}
.y65{bottom:246.033161px;}
.y45{bottom:257.604978px;}
.y12{bottom:258.532861px;}
.y64{bottom:264.778259px;}
.y44{bottom:274.784861px;}
.y11{bottom:275.712743px;}
.y63{bottom:283.523357px;}
.y43{bottom:291.964743px;}
.y10{bottom:292.892625px;}
.y62{bottom:302.268455px;}
.y42{bottom:309.144625px;}
.yf{bottom:313.221684px;}
.y61{bottom:321.013553px;}
.y41{bottom:326.324508px;}
.y60{bottom:339.758651px;}
.y40{bottom:343.504390px;}
.ye{bottom:349.226331px;}
.y3f{bottom:360.684273px;}
.yd{bottom:366.406214px;}
.y5f{bottom:377.398808px;}
.y3e{bottom:377.864155px;}
.yc{bottom:383.586096px;}
.y3d{bottom:401.300214px;}
.yb{bottom:407.022155px;}
.y3c{bottom:418.480096px;}
.ya{bottom:424.202037px;}
.y3b{bottom:435.659978px;}
.y9{bottom:441.381920px;}
.y3a{bottom:452.839861px;}
.y8{bottom:458.561802px;}
.y39{bottom:470.019743px;}
.y7{bottom:475.741684px;}
.y88{bottom:480.774431px;}
.y38{bottom:487.199625px;}
.y87{bottom:504.210490px;}
.y37{bottom:504.379508px;}
.y36{bottom:521.559390px;}
.y86{bottom:527.646548px;}
.y35{bottom:538.739273px;}
.y85{bottom:551.082607px;}
.y4d{bottom:552.667974px;}
.y34{bottom:559.068331px;}
.y84{bottom:574.518666px;}
.y33{bottom:591.628567px;}
.y83{bottom:594.847725px;}
.y32{bottom:608.808449px;}
.y31{bottom:625.988331px;}
.y82{bottom:627.407960px;}
.y30{bottom:643.168214px;}
.y81{bottom:650.844019px;}
.y9e{bottom:651.162529px;}
.y5e{bottom:651.904523px;}
.y2f{bottom:666.604273px;}
.y5d{bottom:667.523876px;}
.y80{bottom:674.280078px;}
.y9d{bottom:674.598588px;}
.y2e{bottom:683.784155px;}
.y9c{bottom:691.778471px;}
.y7f{bottom:697.716137px;}
.y2d{bottom:700.964037px;}
.y9b{bottom:708.958353px;}
.y5c{bottom:716.117418px;}
.y2c{bottom:718.143920px;}
.y7e{bottom:721.152195px;}
.y9a{bottom:726.138235px;}
.y5b{bottom:731.736771px;}
.y2b{bottom:735.323802px;}
.y7d{bottom:741.481254px;}
.y99{bottom:743.318118px;}
.y2a{bottom:752.503684px;}
.y54{bottom:754.495195px;}
.y98{bottom:763.647176px;}
.y29{bottom:769.683567px;}
.y7c{bottom:778.821333px;}
.y28{bottom:786.863449px;}
.y97{bottom:802.463588px;}
.y27{bottom:804.043331px;}
.y26{bottom:821.223214px;}
.y7b{bottom:825.829353px;}
.y96{bottom:825.899647px;}
.y25{bottom:838.403096px;}
.y7a{bottom:843.009235px;}
.y95{bottom:843.079529px;}
.y24{bottom:855.582978px;}
.y79{bottom:860.189118px;}
.y94{bottom:860.259412px;}
.y53{bottom:860.978286px;}
.y23{bottom:872.762861px;}
.y78{bottom:877.369000px;}
.y93{bottom:877.439294px;}
.y52{bottom:887.629129px;}
.y22{bottom:889.942743px;}
.y5a{bottom:891.590281px;}
.y92{bottom:894.619176px;}
.y77{bottom:897.698059px;}
.y21{bottom:907.122625px;}
.y59{bottom:907.209634px;}
.y91{bottom:911.799059px;}
.y51{bottom:914.279973px;}
.y20{bottom:927.451684px;}
.y76{bottom:930.258294px;}
.y90{bottom:932.128118px;}
.y58{bottom:933.860477px;}
.y50{bottom:940.930816px;}
.y75{bottom:947.438176px;}
.y57{bottom:949.479830px;}
.y1f{bottom:960.011920px;}
.y4f{bottom:960.227332px;}
.y74{bottom:964.618059px;}
.y8f{bottom:970.944529px;}
.y56{bottom:976.130673px;}
.y1e{bottom:977.191802px;}
.y73{bottom:981.797941px;}
.y55{bottom:991.750026px;}
.y1d{bottom:994.371684px;}
.y8e{bottom:994.380588px;}
.y4e{bottom:996.242914px;}
.y72{bottom:998.977824px;}
.y8d{bottom:1011.560471px;}
.y71{bottom:1016.157706px;}
.y1c{bottom:1017.807743px;}
.y8c{bottom:1028.740353px;}
.y1b{bottom:1034.987625px;}
.y70{bottom:1039.593765px;}
.y8b{bottom:1045.920235px;}
.y1a{bottom:1052.167508px;}
.y6f{bottom:1056.773647px;}
.y4c{bottom:1058.292000px;}
.y8a{bottom:1063.100118px;}
.y19{bottom:1069.347390px;}
.y6e{bottom:1073.953529px;}
.y4b{bottom:1083.279216px;}
.y89{bottom:1083.429176px;}
.y6d{bottom:1091.133412px;}
.y18{bottom:1092.783449px;}
.y6c{bottom:1108.313294px;}
.y17{bottom:1109.963331px;}
.y49{bottom:1120.769412px;}
.y16{bottom:1127.143214px;}
.y6b{bottom:1128.642353px;}
.y4a{bottom:1129.017255px;}
.h4{height:21.870000px;}
.h2{height:22.404800px;}
.h5{height:23.584000px;}
.h9{height:23.648000px;}
.he{height:25.560000px;}
.h6{height:26.532000px;}
.h7{height:26.604000px;}
.h3{height:28.082000px;}
.hd{height:29.480000px;}
.hb{height:32.428000px;}
.ha{height:36.000000px;}
.h8{height:47.296000px;}
.hc{height:65.032000px;}
.h1{height:1096.588235px;}
.h0{height:1237.176471px;}
.w2{width:787.294118px;}
.w1{width:824.784314px;}
.w0{width:956.000000px;}
.x0{left:70.294118px;}
.x4{left:84.352941px;}
.x1{left:95.407082px;}
.x13{left:120.281046px;}
.x6{left:157.932606px;}
.x7{left:167.929835px;}
.x12{left:226.300977px;}
.x8{left:272.530450px;}
.x9{left:284.402346px;}
.x10{left:306.590137px;}
.xe{left:323.962157px;}
.xb{left:328.928046px;}
.xf{left:336.557301px;}
.xc{left:350.630183px;}
.xd{left:371.541902px;}
.x11{left:408.897758px;}
.x2{left:493.230392px;}
.x5{left:496.726353px;}
.x3{left:761.231871px;}
.xa{left:772.607802px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.921841pt;}
.ls5{letter-spacing:-0.153640pt;}
.ls0{letter-spacing:-0.129741pt;}
.ls2{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.153640pt;}
.ls6{letter-spacing:0.184368pt;}
.ls9{letter-spacing:0.204854pt;}
.ls3{letter-spacing:1.280335pt;}
.ls8{letter-spacing:1.433975pt;}
.ls1{letter-spacing:1.621757pt;}
.ws0{word-spacing:0.000000pt;}
._d{margin-left:-6.910393pt;}
._4{margin-left:-4.942092pt;}
._3{margin-left:-3.666879pt;}
._2{margin-left:-2.355816pt;}
._1{margin-left:-0.947448pt;}
._7{width:1.495431pt;}
._6{width:2.791130pt;}
._5{width:3.769305pt;}
._8{width:5.496904pt;}
._0{width:7.070862pt;}
._b{width:10.160736pt;}
._9{width:11.492285pt;}
._c{width:14.780184pt;}
._a{width:19.840067pt;}
.fs2{font-size:25.606695pt;}
.fs0{font-size:25.948117pt;}
.fs3{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs1{font-size:32.435146pt;}
.fs9{font-size:34.142259pt;}
.fs7{font-size:37.556485pt;}
.fs6{font-size:40.970711pt;}
.fs5{font-size:54.627615pt;}
.fs8{font-size:75.112971pt;}
.y6{bottom:51.066667pt;}
.y0{bottom:72.000000pt;}
.y5{bottom:92.067333pt;}
.y1{bottom:92.518667pt;}
.y4{bottom:108.067333pt;}
.y3{bottom:124.069333pt;}
.y6a{bottom:124.669867pt;}
.y2{bottom:140.067333pt;}
.y69{bottom:140.669867pt;}
.y68{bottom:156.669867pt;}
.y67{bottom:172.669867pt;}
.y48{bottom:175.888400pt;}
.y15{bottom:176.680400pt;}
.y66{bottom:188.669867pt;}
.y47{bottom:190.552400pt;}
.y14{bottom:191.344400pt;}
.y46{bottom:205.216400pt;}
.y13{bottom:206.008400pt;}
.y65{bottom:210.003200pt;}
.y45{bottom:219.880400pt;}
.y12{bottom:220.672400pt;}
.y64{bottom:226.003200pt;}
.y44{bottom:234.544400pt;}
.y11{bottom:235.336400pt;}
.y63{bottom:242.003200pt;}
.y43{bottom:249.208400pt;}
.y10{bottom:250.000400pt;}
.y62{bottom:258.003200pt;}
.y42{bottom:263.872400pt;}
.yf{bottom:267.352400pt;}
.y61{bottom:274.003200pt;}
.y41{bottom:278.536400pt;}
.y60{bottom:290.003200pt;}
.y40{bottom:293.200400pt;}
.ye{bottom:298.084400pt;}
.y3f{bottom:307.864400pt;}
.yd{bottom:312.748400pt;}
.y5f{bottom:322.131200pt;}
.y3e{bottom:322.528400pt;}
.yc{bottom:327.412400pt;}
.y3d{bottom:342.532400pt;}
.yb{bottom:347.416400pt;}
.y3c{bottom:357.196400pt;}
.ya{bottom:362.080400pt;}
.y3b{bottom:371.860400pt;}
.y9{bottom:376.744400pt;}
.y3a{bottom:386.524400pt;}
.y8{bottom:391.408400pt;}
.y39{bottom:401.188400pt;}
.y7{bottom:406.072400pt;}
.y88{bottom:410.368133pt;}
.y38{bottom:415.852400pt;}
.y87{bottom:430.372133pt;}
.y37{bottom:430.516400pt;}
.y36{bottom:445.180400pt;}
.y86{bottom:450.376133pt;}
.y35{bottom:459.844400pt;}
.y85{bottom:470.380133pt;}
.y4d{bottom:471.733333pt;}
.y34{bottom:477.196400pt;}
.y84{bottom:490.384133pt;}
.y33{bottom:504.988400pt;}
.y83{bottom:507.736133pt;}
.y32{bottom:519.652400pt;}
.y31{bottom:534.316400pt;}
.y82{bottom:535.528133pt;}
.y30{bottom:548.980400pt;}
.y81{bottom:555.532133pt;}
.y9e{bottom:555.804000pt;}
.y5e{bottom:556.437333pt;}
.y2f{bottom:568.984400pt;}
.y5d{bottom:569.769333pt;}
.y80{bottom:575.536133pt;}
.y9d{bottom:575.808000pt;}
.y2e{bottom:583.648400pt;}
.y9c{bottom:590.472000pt;}
.y7f{bottom:595.540133pt;}
.y2d{bottom:598.312400pt;}
.y9b{bottom:605.136000pt;}
.y5c{bottom:611.246667pt;}
.y2c{bottom:612.976400pt;}
.y7e{bottom:615.544133pt;}
.y9a{bottom:619.800000pt;}
.y5b{bottom:624.578667pt;}
.y2b{bottom:627.640400pt;}
.y7d{bottom:632.896133pt;}
.y99{bottom:634.464000pt;}
.y2a{bottom:642.304400pt;}
.y54{bottom:644.004267pt;}
.y98{bottom:651.816000pt;}
.y29{bottom:656.968400pt;}
.y7c{bottom:664.768000pt;}
.y28{bottom:671.632400pt;}
.y97{bottom:684.948000pt;}
.y27{bottom:686.296400pt;}
.y26{bottom:700.960400pt;}
.y7b{bottom:704.892000pt;}
.y96{bottom:704.952000pt;}
.y25{bottom:715.624400pt;}
.y7a{bottom:719.556000pt;}
.y95{bottom:719.616000pt;}
.y24{bottom:730.288400pt;}
.y79{bottom:734.220000pt;}
.y94{bottom:734.280000pt;}
.y53{bottom:734.893600pt;}
.y23{bottom:744.952400pt;}
.y78{bottom:748.884000pt;}
.y93{bottom:748.944000pt;}
.y52{bottom:757.641600pt;}
.y22{bottom:759.616400pt;}
.y5a{bottom:761.022667pt;}
.y92{bottom:763.608000pt;}
.y77{bottom:766.236000pt;}
.y21{bottom:774.280400pt;}
.y59{bottom:774.354667pt;}
.y91{bottom:778.272000pt;}
.y51{bottom:780.389600pt;}
.y20{bottom:791.632400pt;}
.y76{bottom:794.028000pt;}
.y90{bottom:795.624000pt;}
.y58{bottom:797.102667pt;}
.y50{bottom:803.137600pt;}
.y75{bottom:808.692000pt;}
.y57{bottom:810.434667pt;}
.y1f{bottom:819.424400pt;}
.y4f{bottom:819.608267pt;}
.y74{bottom:823.356000pt;}
.y8f{bottom:828.756000pt;}
.y56{bottom:833.182667pt;}
.y1e{bottom:834.088400pt;}
.y73{bottom:838.020000pt;}
.y55{bottom:846.514667pt;}
.y1d{bottom:848.752400pt;}
.y8e{bottom:848.760000pt;}
.y4e{bottom:850.349600pt;}
.y72{bottom:852.684000pt;}
.y8d{bottom:863.424000pt;}
.y71{bottom:867.348000pt;}
.y1c{bottom:868.756400pt;}
.y8c{bottom:878.088000pt;}
.y1b{bottom:883.420400pt;}
.y70{bottom:887.352000pt;}
.y8b{bottom:892.752000pt;}
.y1a{bottom:898.084400pt;}
.y6f{bottom:902.016000pt;}
.y4c{bottom:903.312000pt;}
.y8a{bottom:907.416000pt;}
.y19{bottom:912.748400pt;}
.y6e{bottom:916.680000pt;}
.y4b{bottom:924.640000pt;}
.y89{bottom:924.768000pt;}
.y6d{bottom:931.344000pt;}
.y18{bottom:932.752400pt;}
.y6c{bottom:946.008000pt;}
.y17{bottom:947.416400pt;}
.y49{bottom:956.640000pt;}
.y16{bottom:962.080400pt;}
.y6b{bottom:963.360000pt;}
.y4a{bottom:963.680000pt;}
.h4{height:18.667280pt;}
.h2{height:19.123762pt;}
.h5{height:20.130276pt;}
.h9{height:20.184904pt;}
.he{height:21.816904pt;}
.h6{height:22.646561pt;}
.h7{height:22.708017pt;}
.h3{height:23.969573pt;}
.hd{height:25.162845pt;}
.hb{height:27.679130pt;}
.ha{height:30.728033pt;}
.h8{height:40.369808pt;}
.hc{height:55.508485pt;}
.h1{height:936.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:672.000000pt;}
.w1{width:704.000000pt;}
.w0{width:816.000000pt;}
.x0{left:60.000000pt;}
.x4{left:72.000000pt;}
.x1{left:81.435333pt;}
.x13{left:102.666667pt;}
.x6{left:134.804400pt;}
.x7{left:143.337600pt;}
.x12{left:193.160667pt;}
.x8{left:232.620133pt;}
.x9{left:242.753467pt;}
.x10{left:261.692000pt;}
.xe{left:276.520000pt;}
.xb{left:280.758667pt;}
.xf{left:287.270667pt;}
.xc{left:299.282667pt;}
.xd{left:317.132000pt;}
.x11{left:349.017333pt;}
.x2{left:421.000000pt;}
.x5{left:423.984000pt;}
.x3{left:649.754400pt;}
.xa{left:659.464400pt;}
}
